.ram-special-edition{
	position: absolute;
	width: 876px;
	padding-top: 10px;
	z-index: 30;
	top: inherit;
	left: inherit;
	margin-left: 100px;
}
.ram-special-edition .gc-button-secondary{
	background-color: #333333;
	box-shadow: 1px 1px 2px -1px #333333;
	color: #f4f0ea;
	font-family: "Breakers", Helvetica,Arial,Sans-Serif;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 0.04em;
	padding: 6px 32px 5px 12px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	line-height: 1.25;
	position: absolute;
	right:0;
	text-align: center;
	text-decoration: none;
	-moz-transition: color 200ms linear 0s;
	-ms-transition: color 200ms linear 0s;
	-o-transition: color 200ms linear 0s;
	-webkit-transition: color 200ms linear 0s;
	transition: color 200ms linear 0s;
}
.ram-special-edition .gc-button-secondary:after{
	background: transparent url("/assets/images/special_edition_button/cta-button-arrow.png") no-repeat scroll left center;
	bottom: 0;
	content: "";
	display: block;
	position: absolute;
	right: 2px;
	top: 0;
	width: 18px;
}
.ram-special-edition.activate .gc-button-secondary:after{
	background-position: 50% 80%;
	-webkit-transform: rotate(90deg);
	  -moz-transform: rotate(90deg);
	  -o-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
}
.ram-special-edition .se-drop-down{
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #d2d3d1;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 40px;
	background: #fff url('/assets/images/special_edition_button/special-edition-drop-down-back.jpg') repeat 0 0;

}
.ram-special-edition.activate .se-drop-down{
	display: block;
}
.ram-special-edition .se-drop-down li{
	margin: 0;
	padding: 15px 0 0 0;
	float: left;
	height: 165px;
	width: 250px;
	position: relative;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ram-special-edition .se-drop-down a{
	text-decoration: none;
}
.ram-special-edition .se-drop-down h2{
	color: #333333;
	width: 100%;
	text-align: center;
	font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	position: absolute;
	bottom: 20px;
}
.ram-special-edition .se-drop-down p{
	color: #656863;
	font-family: "Breakers Slab Light", Helvetica, Arial, Sans-Serif;
	width: 100%;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	position: absolute;
	bottom: 8px;
	padding: 0;
	margin: 0;
}
